/* Calendar */

.date-nav {
  padding-bottom: 0;
}

div.item-list ul.pager {
  margin-top: 0;
  margin-bottom: 0;
}


/* Views-slideshow: https://www.drupal.org/node/1510526#comment-6075772 */

.views_slideshow_cycle_main {
  width: 100%;
  float: left;
}
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame {
  width: 100% !important;
  height: auto;
}
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row {
  width: 100% !important;
  height: auto;
}
.views_slideshow_cycle_main .field-content {
  max-width: 100%;
  width: 100%;
}
.views_slideshow_cycle_main .field-content img {
  max-width: 100%;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}


/* FlexSlider */

.flexslider {
  margin-top: 24px;
  padding-bottom: 24px;
}

.flexslider .slides {
  width: 50%;
  margin: auto;
}

.flex-direction-nav a:before {
  font-size: 21px;
}


/* Date-repeat */

.date-repeat-rule {
  display: none;
}


/* News */

.created {
  border:1px solid #dedede;
  width:50px;
  height:50px;
  float:right;
  margin:0 0 5px 10px;
  border-radius: 4px;
}

.created-month {
  background-color: #909dd0;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  width:50px;
  height:20px;
  line-height: 20px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.created-day {
  color: #666666;
  text-align: center;
  font-style: italic;
  font-size: 2.2em;
  font-weight: bold;
  width:50px;
  height:30px;
  line-height: 30px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
